/*
Theme Name: Right to the City
Author: PZ
Description: Divi child theme
Version: 1.0
Template: Divi
*/

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i&display=swap');
/*@import 'r3npi2.style.css';*/
/* ini r3npi2 */
.themes-grid {
    display: inline-block;
    width: 100%;
}
.themes-grid .col {
    width: 25%;
    height: 250px;
    float: left;
    padding: 2px;
}
.themes-grid .row-75 {
    width: 75%
    display: inline;
}
.themes-grid .col.col-1,
.themes-grid .col.col-7 {
    width: 50%;
}
.themes-grid .col.col-3 {
    float: right;
}
.themes-grid .col.col-3,
.themes-grid .col.col-4 {
    height: 500px;
}
.themes-grid .theme-name {
    padding: 20px;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    font-size: 20px;
    max-width: 75%;
    position: relative;
    z-index: 1;
}
.themes-grid .col .theme-content {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    position: relative;
}
.themes-grid .theme-overlay {
    background-color: #000000;
    opacity: 0.3;
    transition: opacity 0.5s ease-in-out;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.themes-grid .theme-content:hover .theme-overlay {
    opacity: 1;
}
.themes-grid .theme-description {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    padding: 0 20px;
    color: white;
    position: relative;
    z-index: 1;
    line-height: 18px;
}
.themes-grid .theme-content:hover .theme-description {
    opacity: 1;
}
.themes-grid .theme-link {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    position: absolute;
    right: 30px;
    bottom: 0;
    font-size: 44px;
    background: white;
    padding: 15px;
    color: #fab03b;
    font-weight: 700;
    text-decoration: none !important;
    border: none !important;
}
.themes-grid .theme-link:hover {
    color: #f2f2f2;
}
.themes-grid .theme-content:hover .theme-link {
    opacity: 1;
}
.themes-grid .col.theme-diverse-ans-inclusive-aconomies .theme-content {
    background-image: url('images/diverse-ans-inclusive-aconomies.jpg');
}
.themes-grid .col.theme-enhanced-political-participation .theme-content {
    background-image: url('images/enhanced-political-participation.jpg');
}
.themes-grid .col.theme-fulfilled-social-functions .theme-content {
    background-image: url('images/fulfilled-social-functions.jpg');
}
.themes-grid .col.theme-gender-equality .theme-content {
    background-image: url('images/gender-equality.jpg');
}
.themes-grid .col.theme-inclusive-citizenship .theme-content {
    background-image: url('images/inclusive-citizenship.jpg');
}
.themes-grid .col.theme-inclusive-rural-urban-linkages .theme-content {
    background-image: url('images/inclusive-rural-urban-linkages.jpg');
}
.themes-grid .col.theme-no-discrimination .theme-content {
    background-image: url('images/no-discrimination.jpg');
}
.themes-grid .col.theme-quality-public-spaces-and-services .theme-content {
    background-image: url('images/quality-public-spaces-and-services.jpg');
}
.event-item:hover {
    background-color: #fbb03b;
    color: white;
}
#main-content .event-item-container.container {
    padding-top: 0;
}
.event-item-container {
    display: flex;
    padding: 15px 20px!important;
    border-bottom: 4px solid #000;
    justify-content: space-between;
}
.event-item:first-of-type .event-item-container {
    border-top: 4px solid #000;
}
.event-item-container .event-day {
    font-size: 48px;
    font-weight: 600;
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.event-item-container .event-monthdayofweek {
    width: 25%;
    font-size: 22px;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.event-item-container .event-monthdayofweek .event-month {
    text-transform: uppercase;
}
.event-item-container .event-descriptiontimevenue {
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.event-item-container .event-descriptiontimevenue .event-description {
    font-weight: 600;
}
.event-item-container .event-descriptiontimevenue .event-timevenue {
    display: flex;
}
.event-item-container .event-link {
    display: flex;
    width: 10%;
    align-items: center;
    justify-content: flex-end;
}
.event-item-container .event-link i {
    font-size: 40px;
    color: black;
}
.event-item:hover .event-item-container .event-link i {
    color: white;
}
.event-item-container .event-time {
    margin-right: 20px;
}
.event-item-container .event-timevenue i {
    margin-right: 5px;
}
.event-button-wrapper {
    padding-right: 0!important;
}
.button-big {
    color: black;
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    border: 4px solid black;
    padding: 10px 20px;
}
.button-big:hover {
    color: white;
    background-color: #fbb03b;
}
.lightgrey {
    color: #999;
}
.container.nopading {
    padding: 0!important;
}
.organizations-map {
    height: 80vh;
}
.organization-div-icon {
    display: inline-block;
    width: auto!important;
    height: 26px!important;
    margin-top: -35px!important; /* 26 + 9 */
    margin-left: -15px!important;
}
.organization-div-icon:hover {
    z-index: 999999!important;
}
.organization-div-icon:after {
    content: '';
    display: block;
    position:absolute;
    left: 15px;
    bottom: -9px;
    width: 10px;
    height: 10px;
    border: 5px solid #fbb03b;
    border-right-color: transparent;
    border-bottom-color: transparent;
}
.organization-div-icon:hover:after {
    border: 5px solid #fff;
    border-right-color: transparent;
    border-bottom-color: transparent;
}
.organization-marker {
    white-space: nowrap;
    color: white!important;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #fbb03b;
    padding: 5px 10px;
    line-height: 26px;
}
.organization-marker:hover {
    background-color: #fff;
    color: #000!important;
}
/* Home overlay fade in efect */
/*
#home-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    display: none;
}
#home-overlay.show {
    display: block;
}
*/
.pt-0 {
    padding-top: 0!important;
}
/* fi r3npi2 */

body {
	font-family: 'Source Sans Pro', sans-serif !important;
}

a:hover {
	text-decoration: none !important;
}

/* Margin & padding helpers */
.m-0 {
    margin: 0!important;
}
.m-1 {
    margin: 5px!important;
}

.m-2 {
    margin: 10px!important;
}

.m-3 {
    margin: 20px!important;
}

.m-4 {
    margin: 30px!important;
}

.m-5 {
    margin: 60px!important;
}

.mt-0 {
    margin-top: 0!important;
}

.mt-1 {
    margin-top: 5px!important;
}

.mt-2 {
    margin-top: 10px!important;
}

.mt-3 {
    margin-top: 20px!important;
}

.mt-4 {
    margin-top: 30px!important;
}

.mt-5 {
    margin-top: 60px!important;
}

.mr-0 {
    margin-right: 0!important;
}

.mr-1 {
    margin-right: 5px!important;
}

.mr-2 {
    margin-right: 10px!important;
}

.mr-3 {
    margin-right: 20px!important;
}

.mr-4 {
    margin-right: 30px!important;
}

.mr-5 {
    margin-right: 60px!important;
}

.mb-0 {
    margin-bottom: 0!important;
}

.mb-1 {
    margin-bottom: 5px!important;
}

.mb-2 {
    margin-bottom: 10px!important;
}

.mb-3 {
    margin-bottom: 20px!important;
}

.mb-4 {
    margin-bottom: 30px!important;
}

.mb-5 {
    margin-bottom: 60px!important;
}

.ml-0 {
    margin-left: 0!important;
}

.ml-1 {
    margin-left: 5px!important;
}

.ml-2 {
    margin-left: 10px!important;
}

.ml-3 {
    margin-left: 20px!important;
}

.ml-4 {
    margin-left: 30px!important;
}

.ml-5 {
    margin-left: 60px!important;
}

.p-0 {
    padding: 0!important;
}

.p-1 {
    padding: 5px!important;
}

.p-2 {
    padding: 10px!important;
}

.p-3 {
    padding: 20px!important;
}

.p-4 {
    padding: 30px!important;
}

.p-5 {
    padding: 60px!important;
}

.pt-0 {
    padding-top: 0!important;
}

.pt-1 {
    padding-top: 5px!important;
}

.pt-2 {
    padding-top: 10px!important;
}

.pt-3 {
    padding-top: 20px!important;
}

.pt-4 {
    padding-top: 30px!important;
}

.pt-5 {
    padding-top: 60px!important;
}

.pr-0 {
    padding-right: 0!important;
}

.pr-1 {
    padding-right: 5px!important;
}

.pr-2 {
    padding-right: 10px!important;
}

.pr-3 {
    padding-right: 20px!important;
}

.pr-4 {
    padding-right: 30px!important;
}

.pr-5 {
    padding-right: 60px!important;
}

.pb-0 {
    padding-bottom: 0!important;
}

.pb-1 {
    padding-bottom: 5px!important;
}

.pb-2 {
    padding-bottom: 10px!important;
}

.pb-3 {
    padding-bottom: 20px!important;
}

.pb-4 {
    padding-bottom: 30px!important;
}

.pb-5 {
    padding-bottom: 60px!important;
}

.pl-0 {
    padding-left: 0!important;
}

.pl-1 {
    padding-left: 5px!important;
}

.pl-2 {
    padding-left: 10px!important;
}

.pl-3 {
    padding-left: 20px!important;
}

.pl-4 {
    padding-left: 30px!important;
}

.pl-5 {
    padding-left: 60px!important;
}

h1 {
	font-size: 38px !important;
}

.custom-logo-header {
	position: absolute;
	z-index: 5;
	top: 5%;
	right: 5%; 
}

.custom-logo-link img {
	max-height: 200px !important;
}

.site-footer {
	background: black !important;
	color: white !important;
	border-top: none !important;
}
.site-footer .widget-column.footer-widget-1 {
	width: 66% !important;
	color: white;
}
.site-footer .widget-column.footer-widget-1 .textwidget div {
	float: left !important;
	margin-right: 8%;
}
.site-footer .widget-column.footer-widget-2 {
	width: 28% !important;
}
.site-footer .widget-area {
	padding-bottom: 0 !important;
}

/* Post */

.entry-categories {
	margin-bottom: 30px;	
}

.cat-tags-links a {
	background: #fbb03b;
	color: white;
	text-transform: uppercase;
	font-weight: 600;
	padding: 5px;
	font-size: 12px;
}

.post-edit-link {
	float: right;
	text-transform: uppercase;
	font-weight: 600;
	padding: 10px;
}

/* Recent posts widgets with thumbnails */

.news-sidebar,
#recent-posts-widget-with thumbnails-2 {
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

#recent-posts-widget-with-thumbnails-2 ul li {
	border: none;
	position: relative;
}

#recent-posts-widget-with-thumbnails-2 ul li .rpwwt-post-title {
	background: black;
	color:#fbb03b;
	text-transform: none;
	font-weight: 700;
	line-height: 20px;
	padding: 5px;
	position: absolute;
	left:10px;
	top:65%;
	display: -webkit-inline-box;
    max-width: calc(100% - 20px);
}

#recent-posts-widget-with-thumbnails-2 ul li .rpwwt-post-categories {
	background: #fbb03b;
	text-transform: uppercase;
	font-weight: 600;
    padding: 3px 10px;
	position: absolute;
	left:10px;
	bottom:36%;
	font-size: 12px;
}

.news-sidebar .display-posts-listing .category-display {
    background: #fbb03b;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px;
    position: absolute;
    left: 35px;
    bottom: 35px;
    max-width: calc(100% - 70px);
    line-height: 14px;
    font-size: 12px;
}

.news-sidebar .display-posts-listing .category-display a,
#recent-posts-widget-with-thumbnails-2 ul li .rpwwt-post-categories a {
	color:white;
	text-decoration: none !important;
	font-weight: 700;
}

.news-sidebar .display-posts-listing .listing-item:hover a.title,
#recent-posts-widget-with-thumbnails-2 ul li:hover .rpwwt-post-title {
	background: white;
}

.news-sidebar .display-posts-listing .listing-item:hover a.title {
  color: black !important;
}

.news-sidebar .display-posts-listing .listing-item:hover .category-display,
#recent-posts-widget-with-thumbnails-2 ul li:hover .rpwwt-post-categories {
	background: black;
}

.news-sidebar .display-posts-listing .listing-item:hover img,
#recent-posts-widget-with-thumbnails-2 ul li:hover img {
	opacity: .7;
}

.entry-tags .tags-links a {
    background: #fbb03b;
    font-weight: 600;
    padding: 5px 10px;
    color: white;
    font-size: 14px;
    margin-right: 20px;
    text-transform: uppercase;
    font-weight: bold;
    white-space: nowrap;
    margin-bottom: 10px;
}

.site-footer {
	background: black !important;	
}

.tags-label {
	display: block;
	margin: 0 auto;
	text-align: center;
	font-weight: 900;
	font-size: 16px;
	margin-bottom: 10px;	
}

.entry-meta {
	color: black;
	text-transform: inherit !important;
	font-size: 13px;
	letter-spacing: 0.7pt;
}

.entry-meta a {
	color: black !important;
}

.byline {
	color:black;
}

#et-top-navigation {
    float: left;
    padding-left: 0!important;
}
#top-menu li a {
    text-transform: uppercase!important;
}
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }
.et_pb_social_media_follow li a.icon::before {
    color: #000;
}
#footer-widgets .footer-widget li:before {
    display: none!important;
}
.et_pb_social_media_follow li a.icon:hover::before {
    color: #666666!important;
}
.et_pb_gutters3 .footer-widget {
    margin-bottom: 0;
}

.no-padding .et_pb_row,
.campaigns-grid .et_pb_row,
.campaigns-grid {
	padding-top: 0 !important;
}

.no-padding {
	padding:0;
}

.image-preheader-area {
	height: 300px;
	overflow: hidden;
	background-image: url('/wp-content/themes/righttothecity/images/pre-header-img.jpg');
	background-size: cover;
	background-position: 0 -140px;
}
.image-preheader-area .logo {
	max-width: 150px;
}

.last-campaigns .category-display-label,
.home .breadcrumbs,
.home .image-preheader-area {
	display: none;
}

.last-campaigns ul {
	padding: 0;
	list-style: none;	
}

.last-campaigns .listing-item {
	position: relative;
	padding: 5px !important;	
}

.news-home .listing-item > a.title {
	padding:30px 20px 50px 20px;
}

.last-campaigns .listing-item a.image img {
	width: 100% !important;
}	

.last-campaigns .listing-item .category-display,
.last-campaigns .listing-item a.title {
	position: absolute;
	left: 20px;
	background: #000;
	padding: 5px 10px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	color:#fbb03b;	
}

.last-campaigns .listing-item a.title {
	max-width: 75%;
	bottom:30px;
}

.last-campaigns .listing-item .category-display {
	background: #fbb03b;
	padding: 4px 8px;
	font-size: 14px;
	top: 30px;
}
.last-campaigns .listing-item .category-display a {
	color:white;	
}

.blog-grid {
	display: block;
	float: left;
	width: 71% !important;
}

.blog-grid .post {
	background:#f2f2f2;
	position: relative;
	border:none;
}

.blog-grid .post .et_pb_image_container {
	height: 250px;
	overflow: hidden;
	margin-bottom: 15px !important;
}

.blog-grid .post .et_pb_image_container img {
	height: 250px;
	overflow: hidden;
	width: auto !important;
	max-width: none !important;
}

.blog-grid .post .entry-title {
	position: absolute;
	top: 175px;
}

.blog-grid .post .entry-title a {
	left:0;
	background: black;
	font-size: 16px;
}

.blog-grid .column.size-1of3 {
	width: 31% !important;
	margin-right: 2% !important;	
}

.blog-sidebar {
	display: block;
	float: right;
	width: 22%;
}

.widget_search,
.widget_categories {
	display: block;
	width: 100% !important;
}

.widget_search h4,
#tag_cloud-2 .widgettitle,
.widget_categories h4 {
	background: #fbb03b;
	padding: 6px;
	font-size: 14px;
	color: white;
	text-transform: uppercase;
	font-weight: 700;
	display: -webkit-inline-box;
	margin-bottom: 15px;
}

.widget_categories ul {
	padding-left: 15px !important;	
}

.widget_categories li {
	list-style-type: disc;
	margin-bottom: 0 !important;	
}

.widget_categories a {
	color: black;	
}

.breadcrumbs {
	margin-top:0;
	background-color:#f2f2f2;
	padding: 10px;
}

.breadcrumbs .container {
	padding-top:0 !important;
}

.breadcrumbs a {
	color:#fbb03b;
	font-weight: 700;
}

#shortcodes-ultimate-2 h4 {
	text-transform: uppercase;
	font-weight: 700;
}

#rpwwt-recent-posts-widget-with-thumbnails-2 img {
	width: 100% !important;
	height: auto !important;
}

.entry-docs h2 {
	font-weight: 600;
	font-size: 60px;
	color: black !important;
	text-align: left;
	margin-top: 50px;
}

.news {
	padding-bottom: 10px !important;
}

.news-sidebar {
	display: block;
}

.news-sidebar .listing-item {
	display: block;
	list-style-type: none;
	position: relative;
	background: black;
	padding-bottom: 30px;
	margin-bottom: 20px;
}

.news-sidebar .listing-item .image {
	display: block;
}

.news-sidebar .listing-item .title {
    padding: 15px;
    background: #2c2c2c;
    display: block;
    /* margin: -45px 0 0 10px; */
    position: relative;
    font-weight: 700;
    width: calc(100% - 40px);
    left: 20px;
    margin-top: -50px;
    padding-bottom: 80px;
    font-size: 20px;
    color: white;
}


/*********************************** HOME ***********************************/

/* block News Home */

.news-home {
	display: block;
	margin-top: 60px;
	width: 100% !important;
}

.news-home ul {
	padding: 0;
}

.news-home .listing-item {
	padding:0;
	margin-bottom: 100px;		
} 

.news-home .listing-item .news-box {
    list-style-type: none;
  margin: 0 10px;
  display: block;
  width: calc(100% - 20px);
  background: #2c2c2c;
  padding: 25px;
  position: relative;
  top: auto;
  margin-top: -50px;
}
.news-home .listing-item .title {
	color: white;
	font-weight: 700;
	font-size: 18px;
	line-height: 21px;
	display: block;
}
.news-home .listing-item .title::after {
	content: "";
	width: 90px;
	background-color:#fab03b;
	height: 2px;
	display: block;
	margin-top: 10px;
}

.news-home .listing-item .image {
	display: flex;
	height: 250px;
	overflow: hidden;
}
.news-home .listing-item .image img {
    object-fit: cover;
}
.news-home .listing-item .excerpt {
	color: white;
	font-size: 16px;
	line-height: 20px;
	display: block;
	margin: 10px 0 30px;
}

.excerpt-dash {
	display: none;
}

.entry-content {
	padding-top: 0 !important;
}
.post-subtitle {
	color:#fab03b;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	margin-bottom: 20px;
}

.post-image img {
	width: 100% !important;
}

.load-more {
	background-color: white;
	border:none;
	border-radius: 0;
	color:#fab03b;
	position: absolute;
	bottom:60px;
	right: 40px;
}

.excerpt-more:hover,
.load-more:hover {
	border:none !important;
	text-decoration: none !important;
	color: #f2f2f2 !important;
}

.excerpt-more {
	position: absolute;
	right: 20px;
	bottom: 0;
	font-size: 44px;
	background:black;
	padding: 15px;
	color:#fab03b !important;
	font-weight: 700;
}

.last-campaigns a.excerpt-more {
	position: absolute;
	right: 15px;
	bottom: 10px;
	font-size: 34px;
	background:white;
	padding: 5px 10px;
	color:#fab03b;
	font-weight: 700;
}

img.size-100important {
	width: 100% !important;
	height: 100%;
}
.last-campaigns .listing-item a.image img.size-100important {
    object-fit: cover;
}
#et_top_search {
	position: absolute;
	right: 0;
}

.et_header_style_left #et-top-navigation, 
.et_header_style_split #et-top-navigation {
	padding-top: 20px !important;	
}
.et_header_style_left #et-top-navigation nav>ul>li>a,
.et_header_style_split #et-top-navigation nav>ul>li>a {
	padding-bottom: 15px !important;
}
#main-header {
	box-shadow: none !important;
}

#et_search_icon:before {
	top: 2px !important;
	font-size: 22px;
}

#top-menu li {
	padding-right: 5px;
	padding-bottom: 10px;
}

#top-menu li a {
	font-size: 15px;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after,
#top-menu .menu-item-has-children>a:first-child:after {
	top: 10px;
}

.nav li ul {
	border: none;
	box-shadow: none;
	padding: 5px 0;
	max-width: 230px;
	top: 49px;
}

#top-menu li li {
	padding: 0;
	display: block;
}

#top-menu li li a {
	padding: 2px 15px;
	font-weight: normal;
	text-transform: inherit !important;
}

.menu-lang {
	display: block;
  position: absolute;
  right: 40px;
  top: 30px;
}

.menu-lang a {
  color: #b3b3b3 !important;
}

.menu-lang li {
	padding-right: 10px !important;
}

.menu-lang li.wpml-ls-current-language a {
  color: black !important;
}

.menu-lang li.wpml-ls-item::after {
	content:"/";
	position: absolute;
	top:0;
	right: 2px;
	color: #b3b3b3;
	font-weight: bold;
}
.menu-lang li.wpml-ls-item:last-child::after {
    content: '';
    display: none;
}

#block-webform-10 .webform-button--submit {
	margin: 0 auto;
	text-align: center;
}

.et_pb_text_0.pastilla-negra {
	padding-top: 20px !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 20px !important;
}	
.et_pb_text_0.pastilla-negra p:first-of-type span {
	font-size: 40px !important;
	line-height: 35px !important;
}	

.last-campaigns .listing-item a.image {
	display: block;
	width: 100%;
	height: auto;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content, .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
	margin: 0 !important;	
}
	
.et_pb_fullwidth_header {
	padding: 30px 0 !important;
}

.et_pb_row {
	width: 90%;
}

.et_pb_section {
	padding: 0 !important;
}

.sm-big .et_pb_social_media_follow .icon {
	height: 40px !important;
	width: 40px !important;
}

.sm-big .et_pb_social_media_follow .icon:before {
	font-size: 25px !important;
	line-height: 40px !important;
	height: 40px !important;
	width: 40px !important;
}
.themes-grid .col {
    width: 100%;
    height: 250px;
    max-height: 250px;
    padding: 2px;
}
.themes-grid .row-75 {
    width: 100%;
    display: inline-block;
}
.themes-grid .col.col-1,
.themes-grid .col.col-7 {
    width: 100%;
}
.themes-grid {
    display: inline-block;
    width: 100%;
}
.themes-grid .col.col-3 {
    float: right;
}
.themes-grid .col.col-3,
.themes-grid .col.col-4 {
    height: 500px;
}
.themes-grid .theme-name {
    padding: 20px;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    font-size: 20px;
    max-width: 75%;
    position: relative;
    z-index: 1;
}
.themes-grid .col .theme-content {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    position: relative;
}
.themes-grid .theme-overlay {
    background-color: #000000;
    opacity: 0.3;
    transition: opacity 0.5s ease-in-out;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.themes-grid .theme-content:hover .theme-overlay {
    opacity: 1;
}
.themes-grid .theme-description {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    padding: 0 20px;
    color: white;
    position: relative;
    z-index: 1;
    line-height: 16px;
    font-size: 14px;
}
.themes-grid .theme-content:hover .theme-description {
    opacity: 1;
}
.themes-grid .theme-link {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    position: absolute;
    right: 30px;
    bottom: 0;
    font-size: 44px;
    background: white;
    padding: 15px;
    color: #fab03b;
    font-weight: 700;
    text-decoration: none !important;
    border: none !important;
}
.themes-grid .theme-link:hover {
    color: #f2f2f2;
}
.themes-grid .theme-content:hover .theme-link {
    opacity: 1;
}
.themes-grid .col.theme-diverse-ans-inclusive-aconomies .theme-content {
    background-image: url('images/diverse-ans-inclusive-aconomies.jpg');
}
.themes-grid .col.theme-enhanced-political-participation .theme-content {
    background-image: url('images/enhanced-political-participation.jpg');
}
.themes-grid .col.theme-fulfilled-social-functions .theme-content {
    background-image: url('images/fulfilled-social-functions.jpg');
}
.themes-grid .col.theme-gender-equality .theme-content {
    background-image: url('images/gender-equality.jpg');
}
.themes-grid .col.theme-inclusive-citizenship .theme-content {
    background-image: url('images/inclusive-citizenship.jpg');
}
.themes-grid .col.theme-inclusive-rural-urban-linkages .theme-content {
    background-image: url('images/inclusive-rural-urban-linkages.jpg');
}
.themes-grid .col.theme-no-discrimination .theme-content {
    background-image: url('images/no-discrimination.jpg');
}
.themes-grid .col.theme-quality-public-spaces-and-services .theme-content {
    background-image: url('images/quality-public-spaces-and-services.jpg');
}
.event-item:hover {
    background-color: #fbb03b;
    color: white;
}
#main-content .event-item-container.container {
    padding-top: 0;
}
.event-item-container {
    display: flex;
    padding: 15px 0px!important;
    border-bottom: 4px solid #000;
    justify-content: space-between;
}
.event-item:first-of-type .event-item-container {
    border-top: 4px solid #000;
}
.event-item-container .event-day {
    font-size: 28px;
    font-weight: 600;
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.event-item-container .event-monthdayofweek {
    width: 25%;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 15px;
}
.event-item-container .event-monthdayofweek .event-month {
    text-transform: uppercase;
}
.event-item-container .event-descriptiontimevenue {
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 0 0 30px;
}
.event-item-container .event-descriptiontimevenue .event-description {
    font-weight: 600;
}
.event-item-container .event-descriptiontimevenue .event-timevenue {
    display: block;
}
.event-item-container .event-link {
    display: flex;
    width: 10%;
    align-items: center;
    justify-content: flex-end;
}
.event-item-container .event-link i {
    font-size: 40px;
    color: black;
}
.event-item:hover .event-item-container .event-link i {
    color: white;
}
.event-item-container .event-time {
    margin-right: 0px;
}
.event-item-container .event-timevenue i {
    margin-right: 5px;
}
.event-button-wrapper {
    padding-right: 0!important;
}
.button-big {
    color: black;
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    border: 4px solid black;
    padding: 10px 20px;
}
.button-big:hover {
    color: white;
    background-color: #fbb03b;
}
.lightgrey {
    color: #999;
}
.container.nopading {
    padding: 0!important;
}
.organizations-map {
    height: 80vh;
}
.organization-div-icon {
    display: inline-block;
    width: auto!important;
    height: 26px!important;
    margin-top: -35px!important; /* 26 + 9 */
    margin-left: -15px!important;
}
.organization-div-icon:hover {
    z-index: 999999!important;
}
.organization-div-icon:after {
    content: '';
    display: block;
    position:absolute;
    left: 15px;
    bottom: -9px;
    width: 10px;
    height: 10px;
    border: 5px solid #fbb03b;
    border-right-color: transparent;
    border-bottom-color: transparent;
}
.organization-div-icon:hover:after {
    border: 5px solid #fff;
    border-right-color: transparent;
    border-bottom-color: transparent;
}
.organization-marker {
    white-space: nowrap;
    color: white!important;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #fbb03b;
    padding: 5px 10px;
    line-height: 26px;
}
.organization-marker:hover {
    background-color: #fff;
    color: #000!important;
}
.pt-0 {
    padding-top: 0!important;
}

.et_right_sidebar #left-area {
  padding-right: 0 !important;
}

.col-xs-12 {
	width: 100%;
}

@media (min-width: 768px) {
	.last-campaigns .listing-item {
		display: block;
		width: 50%;
		float: left;	
	}

	.col-sm-6. col-md-6, .col-lg-6 {
		width: 50% !important;
	}
	.sm-big .et_pb_social_media_follow .icon {
		height: 80px;
		width: 80px;
	}
	.sm-big .et_pb_social_media_follow .icon:before {
		font-size: 40px;
		line-height: 80px;
		height: 80px;
		width: 80px;
	}
	
	.et_pb_row {
		width: 80%;
	}

	.et_pb_fullwidth_header {
		padding: 50px 0;
	}
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content, .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {
		margin: 20px 2%;	
	}

	.navigation-top .wrap, .wrap {
		max-width: 1140px;
		padding-left: 0;
		padding-right: 0;
	}
	
	.has-sidebar:not(.error404) #primary {
		width: 73% !important;
	}
	
	.has-sidebar #secondary {
		width: 25% !important;
	}
	
	.initiatives .entry-title,
	.violations .entry-title,
	.organizations .entry-title,
	.events .entry-title,
	.news .entry-title,
	.single-post .entry-title {
		font-size: 64px;
		font-weight: 600;
		line-height: 64px;
		text-transform: none;
	}
    .et_pb_blog_grid .news .entry-title {
		font-size: inherit;
		font-weight: inherit;
		line-height: inherit;
		text-transform: inherit;
    }
    .et_pb_blog_grid .news h2.entry-title a {
		text-transform: uppercase;
		color:#fbb03b;
        font-weight: bold;
        font-size: 18px;
        line-height: 22px;
    }
	
	.single-post .entry-content h3 {
		text-transform: uppercase;
		color:#fbb03b;
		font-weight: 600;
	}
	
	.single-post .single-featured-image-header {
		display: none;
  }
	
	.single-post .entry-content p {
      /*
	  -webkit-column-count: 2; 
	  -moz-column-count: 2; 
	  column-count: 2;
      */
  }
	
	.navigation-top {
		top:0 !important;
		height: 70px !important;
	}
	
	.home .navigation-top {
		bottom:0 !important;
		height: 70px !important;
	}
	
	.site-branding {
		margin-top: 70px !important;
	}
	
	.site-content {
		padding: 30px 0;
	}
	
	.main-navigation a {
		text-transform: uppercase !important;
		font-size: 13px !important;
		font-weight: 900 !important;	
	}
	
	.textwidget a {
		color: white !important;
	}
	
	.footer-widget-2 .social-navigation ul {
		display:flex;
	}
	
	.footer-widget-2 .social-navigation li {
		display: inline-block;
		float: left;
	}
	
	.footer-widget-2 #text-9 {
		display: none;
	}
	
	.site-footer .wrap {
		padding: 0 !important;
	}
	
	.site-footer .widget-area ul li a {
		box-shadow: none !important;
	}
	
	.social-navigation a {
		background-color: white;
		color: black;
	}
	.last-campaigns .listing-item a.image {
		display: block;
		width: 100%;
		height: 310px;
		overflow: hidden;	
	}
	.last-campaigns .listing-item .category-display,
	.last-campaigns .listing-item a.title {
		left: 30px;
		font-size: 20px;
	}
	.last-campaigns a.excerpt-more {
		position: absolute;
		right: 30px;
		bottom: 0;
		font-size: 44px;
		background:white;
		padding: 15px;
		color:#fab03b;
		font-weight: 700;
	}
	.last-campaigns .listing-item a.title {
		max-width: 75%;
		bottom:60px;
	}
		
	.sm-big .et_pb_social_media_follow .icon {
		height: 80px !important;
		width: 80px !important;
	}
	
	.sm-big .et_pb_social_media_follow .icon:before {
		font-size: 40px !important;
		line-height: 80px !important;
		height: 80px !important;
		width: 80px !important;
	}
	.themes-grid {
	    display: inline-block;
	    width: 100%;
	}
	.themes-grid .col {
	    width: 25%;
	    height: 250px;
	    max-height: none;
	    float: left;
	    padding: 2px;
	}
	.themes-grid .row-75 {
	    width: 75%;
	    display: inline;
	}
	.themes-grid .col.col-1,
	.themes-grid .col.col-7 {
	    width: 50%;
	}
	.themes-grid .col.col-3 {
	    float: right;
	}
	.themes-grid .col.col-3,
	.themes-grid .col.col-4 {
	    height: 500px;
	}
	.themes-grid .theme-name {
	    padding: 20px;
	    text-transform: uppercase;
	    color: white;
	    font-weight: bold;
	    font-size: 20px;
	    max-width: 75%;
	    position: relative;
	    z-index: 1;
	}
	.themes-grid .col .theme-content {
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: center;
	    height: 100%;
	    position: relative;
	}
	.themes-grid .theme-overlay {
	    background-color: #000000;
	    opacity: 0.3;
	    transition: opacity 0.5s ease-in-out;
	    position: absolute;
	    height: 100%;
	    width: 100%;
	    top: 0;
	    left: 0;
	}
	.themes-grid .theme-content:hover .theme-overlay {
	    opacity: 1;
	}
	.themes-grid .theme-description {
	    opacity: 0;
	    transition: opacity 0.5s ease-in-out;
	    padding: 0 20px;
	    color: white;
	    position: relative;
	    z-index: 1;
	    line-height: 16px;
	    font-size: 14px;
	}
	.themes-grid .theme-content:hover .theme-description {
	    opacity: 1;
	}
	.themes-grid .theme-link {
	    opacity: 0;
	    transition: opacity 0.5s ease-in-out;
	    position: absolute;
	    right: 30px;
	    bottom: 0;
	    font-size: 44px;
	    background: white;
	    padding: 15px;
	    color: #fab03b;
	    font-weight: 700;
	    text-decoration: none !important;
	    border: none !important;
	}
	.themes-grid .theme-link:hover {
	    color: #f2f2f2;
	}
	.themes-grid .theme-content:hover .theme-link {
	    opacity: 1;
	}
	.themes-grid .col.theme-diverse-ans-inclusive-aconomies .theme-content {
	    background-image: url('images/diverse-ans-inclusive-aconomies.jpg');
	}
	.themes-grid .col.theme-enhanced-political-participation .theme-content {
	    background-image: url('images/enhanced-political-participation.jpg');
	}
	.themes-grid .col.theme-fulfilled-social-functions .theme-content {
	    background-image: url('images/fulfilled-social-functions.jpg');
	}
	.themes-grid .col.theme-gender-equality .theme-content {
	    background-image: url('images/gender-equality.jpg');
	}
	.themes-grid .col.theme-inclusive-citizenship .theme-content {
	    background-image: url('images/inclusive-citizenship.jpg');
	}
	.themes-grid .col.theme-inclusive-rural-urban-linkages .theme-content {
	    background-image: url('images/inclusive-rural-urban-linkages.jpg');
	}
	.themes-grid .col.theme-no-discrimination .theme-content {
	    background-image: url('images/no-discrimination.jpg');
	}
	.themes-grid .col.theme-quality-public-spaces-and-services .theme-content {
	    background-image: url('images/quality-public-spaces-and-services.jpg');
	}
	.event-item:hover {
	    background-color: #fbb03b;
	    color: white;
	}
	#main-content .event-item-container.container {
	    padding-top: 0;
	}
	.event-item-container {
	    display: flex;
	    padding: 15px 20px!important;
	    border-bottom: 4px solid #000;
	    justify-content: space-between;
	}
	.event-item:first-of-type .event-item-container {
	    border-top: 4px solid #000;
	}
	.event-item-container .event-day {
	    font-size: 48px;
	    font-weight: 600;
	    width: 10%;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}
	.event-item-container .event-monthdayofweek {
	    width: 25%;
	    font-size: 22px;
	    font-weight: 600;
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	}
	.event-item-container .event-monthdayofweek .event-month {
	    text-transform: uppercase;
	}
	.event-item-container .event-descriptiontimevenue {
	    width: 55%;
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	}
	.event-item-container .event-descriptiontimevenue .event-description {
	    font-weight: 600;
	}
	.event-item-container .event-descriptiontimevenue .event-timevenue {
	    display: flex;
	}
	.event-item-container .event-link {
	    display: flex;
	    width: 10%;
	    align-items: center;
	    justify-content: flex-end;
	}
	.event-item-container .event-link i {
	    font-size: 40px;
	    color: black;
	}
	.event-item:hover .event-item-container .event-link i {
	    color: white;
	}
	.event-item-container .event-time {
	    margin-right: 20px;
	}
	.event-item-container .event-timevenue i {
	    margin-right: 5px;
	}
	.event-button-wrapper {
	    padding-right: 0!important;
	}
	.button-big {
	    color: black;
	    font-weight: bold;
	    font-size: 24px;
	    text-transform: uppercase;
	    border: 4px solid black;
	    padding: 10px 20px;
	}
	.news-home .button-big {
        color: white;
        border-color: white;
        margin-top: 20px;
    }
	.campaigns-grid .button-big {
        margin-top: 30px;
    }
	.button-big:hover {
	    color: white;
	    background-color: #fbb03b;
	}
	.lightgrey {
	    color: #999;
	}
	.container.nopading {
	    padding: 0!important;
	}
	.organizations-map {
	    height: 80vh;
	}
	.organization-div-icon {
	    display: inline-block;
	    width: auto!important;
	    height: 26px!important;
	    margin-top: -35px!important; /* 26 + 9 */
	    margin-left: -15px!important;
	}
	.organization-div-icon:hover {
	    z-index: 999999!important;
	}
	.organization-div-icon:after {
	    content: '';
	    display: block;
	    position:absolute;
	    left: 15px;
	    bottom: -9px;
	    width: 10px;
	    height: 10px;
	    border: 5px solid #fbb03b;
	    border-right-color: transparent;
	    border-bottom-color: transparent;
	}
	.organization-div-icon:hover:after {
	    border: 5px solid #fff;
	    border-right-color: transparent;
	    border-bottom-color: transparent;
	}
	.organization-marker {
	    white-space: nowrap;
	    color: white!important;
	    text-transform: uppercase;
	    font-weight: 600;
	    background-color: #fbb03b;
	    padding: 5px 10px;
	    line-height: 26px;
	}
	.organization-marker:hover {
	    background-color: #fff;
	    color: #000!important;
	}
	.pt-0 {
	    padding-top: 0!important;
	}
	.news-home {
		padding-bottom: 0;
	}
	.news-home .listing-item {
		list-style-type: none;
	  margin: 0;
	  display: block;
	  width: 33%;
	  padding: 15px;
	}
	.news-home .listing-item .news-box {
	  bottom: auto;
	}
	
}

@media (min-width: 992px) {

	.et_pb_text_0.pastilla-negra {
		padding-top: 50px !important;
		padding-right: 150px !important;
		padding-bottom: 50px !important;
		padding-left: 50px !important;
	}	
	.et_pb_text_0.pastilla-negra p:first-of-type span {
		font-size: 60px !important;
		line-height: 45px !important;
	}
	.box-out {
		position: absolute;
		bottom: -120px;
		right: 0;
	}
	.news-home .listing-item .news-box {
        top: auto;
        bottom: auto;
	}
	.news-home {
		padding-bottom: 0px;
	}
}

@media (min-width: 1440px) {
	
}
#posts-wrapper {
    display: flex;
    flex-wrap: wrap;
}
.image-title-wrapper {
    display: flex;
    height: 220px;
    flex-direction: column;
    justify-content: flex-end;
    background-size: cover;
    background-position: center;
}
.image-title-wrapper .entry-featured-image-url {
    margin-bottom: 0;
}
.image-title-wrapper .entry-title {
    background: black;
    color: #fbb03b;
    text-transform: none;
    font-weight: 700;
    line-height: 20px;
    padding: 5px;
    margin-left: 10px;
    margin-bottom: 10px;
    line-height: 18px;
    font-size: 16px;
    max-width: calc(100% - 20px);
}
.image-title-wrapper:hover .entry-title {
    background-color: white;
}
.post-meta-content {
    padding: 15px;
    line-height: 18px;
    padding-bottom: 5px;
}
.post-meta-content .post-excerpt {
    padding-bottom: 20px;
}
.post-meta-content .post-meta {
    font-weight: bold;
    padding-top: 5px;
}
#posts-wrapper .article-wrapper {
    background-color: #eeeeee;
    display: flex;
     flex-direction: column;
     height: 100%;
}
#posts-wrapper .the-category-wrapper {
    margin-bottom: 5px;
}
#posts-wrapper .the-category-wrapper .the-category {
    background: #fbb03b;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px;
    margin-left: 10px;
    font-size: 14px;
    color: white;
    position: relative;
}
#posts-wrapper .the-category-wrapper .the-category:hover {
    background-color: black;
    color: white;
}
#posts-wrapper .post-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
#widget-area aside {
    margin-bottom: 20px;
}
.blog-category-wrapper {
    padding: 10px 5px;
    margin-bottom: 10px;
}
.the-blog-category {
    padding: 5px 10px;
    background: #fbb03b;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}
.the-blog-category:hover {
    color: white;
}
.entry-tags {
    margin-top: 30px;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 img {
    margin: 0;
}
.tags-links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
#home-last-campaigns .excerpt {
    height: 0;
    overflow: hidden;
    display: block;
}
/*
#home-overlay {
    background-position: top center;
}
*/
#rpwwt-recent-posts-widget-with-thumbnails-2 li {
    height: 220px;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 li a {
    height: 100%;
    display: flex;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 li a img {
    object-fit: cover;
}
.documents-list {
    display: flex;
    flex-wrap: wrap;
}
.documents-list .document-item {
    width: 33.33%;
    padding: 10px;
    display: flex;
}
.documents-list .document-item-wrapper {
    height: 100%;
    background-color: #eee;
}
.documents-list .document-image {
    position: relative;
    height: 210px;
    display: flex;
}
.documents-list .document-image img {
    object-fit: cover;
}
.documents-list .document-download {
    position: absolute;
    bottom: 10px;
    left: 10px;
}
.documents-list .document-download a,
.documents-list .document-download a:hover,
.documents-list .document-download .fa-arrow-circle-down {
    color: #fbb03b;
    font-size: 28px;
}
.documents-list .document-download .fa-arrow-circle-down:hover {
    color: black;
}
.documents-list .document-information {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 10px 20px;
}
.documents-list .document-title {
    color: black;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.documents-list .document-title:hover {
    color: #fbb03b;
}
.documents-list .document-date,
.documents-list .document-tags,
.documents-list .document-tags a {
    color: #fbb03b;
    font-weight: bold;
}
.documents-list .document-tags a:hover {
    color: #222;
}
.et_pb_module.et_pb_widget_area aside {
    margin-bottom: 20px;
}
h2.documents-title {
    font-size: 48px;
    padding-left: 10px;
    font-weight: 600;
}
.et_pb_blog_grid .et_pb_post {
	background-color: #f2f2f2;
	position: relative;
}

.et_pb_blog_grid .et_pb_post h2.entry-title {
	position: absolute;
	top: 120px;
	background: black;
	padding: 10px;
	left: 15px;
	width: 91%;
}

.btn-subscribe {
	margin-top: 50px;
	font-weight: 400;
	font-size: 24px;
	color:white;
	border: 2px solid white;
	padding: 8px 20px;
}

.btn-subscribe:hover {
	background-color: white;
	color:rgb(128,128,128);
}

@media (max-width: 767px) {
    .documents-list .document-item {
        width: 100%;
    }
    .image-preheader-area {
        background-position: center;
    } 
    .menu-lang {
			display: block;
		  position: absolute;
		  right: 0px;
		  top: 0px;
		  width: 90px;
		}
		.menu-lang li {
			float: left;
		}
		#mobile_menu {
			padding-top: 40px;
		}
		.menu-lang li.wpml-ls-item::after {
			display: none;
		}
}

#home-last-campaigns .listing-item a.title {
    background-color: transparent;
    top: 60%;
}
#home-last-campaigns .listing-item a.title span {
    background-color: black;
    line-height: 25px;
    padding: 2px 8px;
    display: inline-block;
}
#home-last-campaigns .listing-item .category-display {
    top: calc(60% - 25px);
    font-size: 14px;
    left: 40px;
    line-height: 18px;
}
.et_pb_section_9.et_pb_section.events,
.et_pb_section.events {
    background-color: #fff!important;
}
.et_pb_section_9.et_pb_section.events .event-item .container {
    width: 100%;
}
.news-home .listing-item .news-box {
    padding-bottom: 50px;
}
.news-box .category-display {
    position: absolute;
    bottom: 12px;
    background-color: orange;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    padding: 2px 8px;
    left: 25px;
    max-width: calc(100% - 110px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news-box .category-display.category {
    bottom: 44px;
    background-color: #F44336;
}
.news-box .news-category-display-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}
.news-box .category-display .category-display-label {
    display: none;
}
.news-box .category-display a {
    color: white;
}
.news-box .category-display a:hover {
    color: white;
}
.event-button-wrapper.container {
    width: 100%;
}
.footer-widget > #text_icl-3 {
    float: right;
}
#home-last-campaigns span.category-display{
    visibility: hidden;
}
#home-r2c {
    padding-top: 390px!important;
}
.pagination {
    width: 100%;
}
.et_pb_blog_grid .news .et_pb_image_container {
    margin-bottom: -66px;
}
.et_pb_blog_grid .et_pb_post.news h2.entry-title {
    position: relative;
    top: inherit;
    z-index: 3;
}
.r2c-calendar {
    margin-bottom: 30px;
}
.news-list-urgent {
    display: none;
    position: absolute;
    top: -36px;
    right: 0;
    font-size: 14px;
    background-color: #F44336;
    padding: 5px 10px;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
}
.et_pb_module.et_pb_blog_grid_wrapper article.type-news .news-list-urgent {
   display: block; 
}
.custom-tax-wrapper .et_pb_post {
    opacity: 1!important;
    width: calc(50% - 20px);
}
.custom-tax-wrapper .et_pb_salvattore_content >div {
    display: flex;
    flex-wrap: wrap;
}
.custom-tax-wrapper .et_pb_post:nth-child(odd) {
    margin-right: 20px;
}
.custom-tax-wrapper .et_pb_post:nth-child(even) {
    margin-left: 20px;
}
.custom-tax-wrapper .et_pb_post h2.entry-title a {
    text-transform: uppercase;
    color: #fbb03b!important;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
}
.custom-tax-wrapper .et_pb_post.organizations .entry-title,
.custom-tax-wrapper .et_pb_post.events .entry-title {
    line-height: 22px;
}
.custom-tax-wrapper .et_pb_blog_grid .et_pb_post h2.entry-title {
    position: relative;
    margin-top: -66px;
    z-index: 3;
    top: auto;
}
.custom-tax-wrapper .nothing-in-type {
    margin-bottom: 30px;
    display: block;
}
.custom-tax-type-title {
    font-weight: bold;
    border-bottom: 1px solid;
    margin-bottom: 20px;
}
.custom-tax-term-title {
    color: #fbb03b!important;
    font-weight: bold;
    margin-bottom: 30px;
}
.custom-tax-more {
    margin-bottom: 20px;
}
.custom-tax-filters h4 {
    background: #fbb03b;
    padding: 6px;
    font-size: 14px;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    display: -webkit-inline-box;
    margin-bottom: 15px;
}
#right-area {
    display: inline-block;
    width: 25%;
    padding-left: 30px;
    margin-bottom: 30px;
}
.custom-tax-filters {
    display: flex;
    flex-direction: column;
}
.custom-tax-filters a {
    color: #fbb03b;
    border-bottom: 1px solid #fbb03b;
}
.custom-tax-filters a:hover {
    opacity: 0.7;
}
.custom-tax-area .pagination {
    display: none;
}
.custom-tax-area.type-filtered .pagination {
    display: block;
}
.r2c-calendar .fc-center >h2 {
    font-size: 26px!important;
    font-weight: 600;
}
.r2c-calendar .ui-widget-header {
    border: 1px solid #f6ab41;
    background: #f6ab41;
    color: #fff;
}
.r2c-calendar .fc-ltr .fc-h-event.fc-not-end, .r2c-calendar .fc-rtl .fc-h-event.fc-not-start, 
.r2c-calendar .fc-ltr .fc-h-event.fc-end, .r2c-calendar .fc-rtl .fc-h-event.fc-start {
    background-color: #862d67!important;
    border-color: #862d67!important;
}
.r2c-calendar .ui-state-highlight, .r2c-calendar .ui-widget-content .ui-state-highlight, .r2c-calendar .ui-widget-header .ui-state-highlight {
    border-color: #f6ab41;
    background: #f6ab41;
    color: #fff;
}
.entry-content .r2c-calendar table, body.et-pb-preview #main-content .container .r2c-calendar table {
    border: none;
}
.r2c-calendar .fc-view .fc-body >tr,
.r2c-calendar .fc-view .fc-body >tr >td {
    padding: 0!important;
    border: none;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: 1px solid #ddd;
}
.r2c-calendar .fc-day.ui-widget-content {
    border: 1px solid #ddd;
    background: #f6f6f6;
}
.r2c-calendar .fc-day.ui-widget-content.fc-today {
    background: #f6ab41;
}
article a:hover {
    text-decoration: underline!important;
}
.term-presentation {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    display: flex;
}
.term-presentation .description {
    background: rgba(0, 0, 0, 0.4);
    color: white;
    padding: 30px;
    width: 100%;
}
.term-presentation + .custom-tax-term-title {
    margin-top: 30px;
}
.custom-filters h4 {
    background: #fbb03b;
    padding: 6px;
    font-size: 14px;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    display: -webkit-inline-box;
    margin-bottom: 15px;
}
.custom-filters {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}
.custom-filters a {
    color: #fbb03b;
    border-bottom: 1px solid #fbb03b;
}
.custom-filters a:hover {
    opacity: 0.7;
}
.right-wrapper .widget-area {
    float: right;
}
.marker-cluster-small div {
    background-color: rgba(251, 176, 59, 0.7);
    color: #fff;
}
.marker-cluster-small {
    background-color: rgba(251, 176, 59, 0.5);
}
.term-presentation .icon {
    float: left;
    margin-right: 20px;
}
.right-wrapper >#widget-area {
    padding-left: 30px;
}
